.bbcode .clear { clear: both; display: block; }
.bbcode .float-right { float: right; }
.bbcode .float-left { float: left; }
.bbcode .align-left { text-align: left; }
.bbcode .align-right { text-align: right; }
.bbcode .align-center { text-align: center; }
.bbcode .align-justify { text-align: justify; }
.bbcode .decoda-quote { background: #eee; padding: 10px; margin: 0 0 15px 15px; border-radius: 3px; font-size: 1em; }
.bbcode .decoda-quote .decoda-quote { background: #ddd; margin: 15px 0; }
.bbcode .decoda-quote .decoda-quote .decoda-quote { background: #ccc; }
.bbcode .decoda-quote-head { font-weight: bold; margin-bottom: 5px; }
.bbcode .decoda-quote-date { float: right; }
.bbcode .decoda-code { background: lightgray; padding: 10px; border-radius: 3px; }
.bbcode .decoda-alert { background: lightpink; padding: 10px; border-radius: 3px; }
.bbcode .decoda-note { background: lightblue; padding: 10px; border-radius: 3px; }
.bbcode .decoda-spoiler-content { background: #eee; margin-top: 5px; padding: 10px; border-radius: 3px; }
.bbcode .decoda-spoiler-content .decoda-spoiler { margin-top: 10px; }
.bbcode .decoda-spoiler-content .decoda-spoiler-content { background: oldlace; }
.bbcode img { max-width: 100%; height: auto; }
.bbcode .decoda-font-7 { font-size: 3em; }
.bbcode .decoda-font-6 { font-size: 2.5em; }
.bbcode .decoda-font-5 { font-size: 2em; }
.bbcode .decoda-font-4 { font-size: 1.5em; }
.bbcode .decoda-font-3 { font-size: 1em; }
.bbcode .decoda-font-2 { font-size: 0.8em; }
.bbcode .decoda-font-1 { font-size: 0.6em; }
.bbcode a:not(.btn) { text-decoration: underline }